@charset "utf-8";
/*******************************************************************************
 style.css SP 専用スタイル（@media(max-width:767px) 相当）
 CMS viewmode 切替対応のため分離
********************************************************************************/

/* sp header menu */

.header__nav {
  width: 90%;
  height: 70vh;
}

.nav-items {
  width: 100%;
}

.nav-items li .btn_contact {
  padding: 10px 40px;
  display: inline-block;
  margin-bottom: 50px;
}

/* sp footer */

.footer .contact ul {
  display: flex;
  flex-direction: column;
}

.footer .contact_block li {
  width: 100%;
}

.footer .contact_block .left {
  border-radius: 5px 5px 0 0;
}

.footer .contact_block .right {
  border-radius: 0 0 5px 5px;
}

.footer .footer_menu {
  display: none;
}

.footer .footer_info {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 60px;
}

.footer .footer_info img {
  width: 160px;
  margin: 60px 0;
}

.footer .footer_info .text p {
  font-size: 12px;
  line-height: 1.8
}

/* pagenation */

.pagenation {
	text-align: center;
	color: #ffffff;
	background-color: #f5f5f5;
	padding: 10px 20px 60px;
	margin-top: -100px;
}
